Captivate Gallery.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18072
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 22 2006 12:00AM
Updated: May 23 2006 09:38PM
Credit: luny is credited with the discovery of this vulnerability.
Vulnerable: Captivate Captivate 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus